KJL - Feature #2320

Membuat filter and search pada menu Material Master Data
09/04/2023 02:04 PM - haykal haykal

Status: Closed Start date: 09/01/2023
Priority: Normal Due date: 09/14/2023
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
Tolong buatkan panel/fitur untuk melakukan filter dan search pada Material Master Data
Menu Path: Logistic & Service > Master Data > Material Master Data

port: https://remote.minovais.com:61124/

Terima kasih,

History

#1 - 09/08/2023 05:51 PM - Anonymous

- Assignee set to Tri Rizgiaty

#2 - 09/11/2023 10:23 AM - Kezia Pawitra Yulianti

- Subject changed from Membuat fitur filter and search pada menu Material Master Data to Membuat filter and search pada menu Material Master
Data

- Due date set to 09/14/2023

- Status changed from New to Assigned

#3 - 02/28/2024 09:12 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#4 - 02/28/2024 09:36 AM - jihad ....
- Status changed from QA Test to Closed
